Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 14:41:19 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">You keep saying you are sorry for the inconvenience but there is still no resolution, still no one has called me and you are saying the same thing you did 8 days ago.</div>
<div dir="auto"><br></div>
<div dir="auto">When will someone call me ? When will I get the replacement.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do not reply with a non specific email about speaking to the team unless the team speak to me directly it’s not getting sorted. </div>
<div dir="auto"><br></div>
<div dir="auto">If I do not have the replacement by Thursday morning I want a refund and I will have to dump the damaged ones because I’m not waiting until after Eid for this to be sorted.</div>
<div dir="auto"><br></div>
<div dir="auto">Celine </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 26 Apr 2022 at 18:37, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Celine,<br><br>Thank you for the confirmation. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to apologise for the inconvenience caused to you. We never wanted you to have such unpleasant experience at HomeBox. We would like to inform you that as per request for full replacement of item, we have informed the team for it and they are looking into the matter. We have aslo asked the team to arrange a call back for you. Team has confirmed that inspection will be done and this matter will get resolved shortly. We will get back to you shortly with an update on it. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for being patience and understanding. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thanks &amp; Regards,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331